LINUX.ORG.RU

GLIBS 2.4


0

0

В общем такая ситуация: поставил Ubuntu 6.06, и сказал нет rpm дистрам. Установил все проги с диска, начал выкачивать из инета исходники остальных. Выкачал, все ок. Начал устанавливать, и все проги при компиляции говорят, что им нужен GLIBS не ниже версии 2.4. Прошарил все поисковики, репозитарии, но так его и не нашел. Может кто подскажет что это такое - GLIBS, и где можно взять его исходники/deb - пакеты. Заранее благодарен.

Re: GLIBS 2.4

не glibs, a glibc - набор сишных либ

friday ★★★ ()

Re: GLIBS 2.4

> Установил все проги с диска, начал выкачивать из инета исходники остальных.

Нахрена исходники? Проги настолько специфичны, что их нету в репозиториях дебиана и убунты?

> Может кто подскажет что это такое - GLIBS, и где можно взять его исходники/deb - пакеты.

Пакет c хедерами glibc называется libc6-dev

JB ★★★★★ ()
Ответ на: Re: GLIBS 2.4 от JB

Re: GLIBS 2.4

Спасибо, разобрался. Снес Убунту, поставил обратно ASPLinux 11.

Zalman ()
Ответ на: Re: GLIBS 2.4 от Zalman

Re: GLIBS 2.4

Монструозно!

ttnl ★★★★★ ()
Ответ на: Re: GLIBS 2.4 от Zalman

Re: GLIBS 2.4

напоминает виндовз юзера - чуть что не так, сразу format c:\ и переустановка винды

aton ()
Ответ на: Re: GLIBS 2.4 от aton

Re: GLIBS 2.4

А погуглить не дано?

sudo aptitude install libc6-dev

Ian ★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.